# refresh_ar11158_mhd07_zb

corhel__interface_version=1.0.0

br_map__cr_ut="2011-02-15 01:44"
br_map__cr_in="cr_ut"
br_map__cr_no="2106"
br_map__obs="user"
br_map__orig_obs="None"
br_map__user_synmap="tdm_designer_br_synmap.hdf"
br_map__cpal="blue_red"
br_map__cmin="-1000.00000000000000"
br_map__cmax="1000.00000000000000"

ar0__lon0="28.53000000000000000"
ar0__lat0="-16.14000000000000000"
ar0__lon1="41.13000000000000000"
ar0__lat1="-24.55000000000000000"
ar0__min_ds="0.002500"
ar0__max_npts="125"
ar0__name="Active Region 1"
ar0__ds="0.002500"
ar0__cpal="blue_red"
ar0__cmin="-1000.00000000000000"
ar0__cmax="1000.00000000000000"
ar0__br_r_scale="1.002"
ar0__rr_ind="0"
ar0__pot3d_calc="True"
ar0__fr_defined="True"

ar0_pil0__pil_id="0"
ar0_pil0__height="1.000"
ar0_pil0__focus="False"
ar0_pil0__hide="True"
ar0_pil0__color="#ff0000"
ar0_pil0__rr_ind="0"

ar0_pil1__pil_id="1"
ar0_pil1__height="1.002"
ar0_pil1__focus="True"
ar0_pil1__hide="False"
ar0_pil1__color="#FFA500"
ar0_pil1__rr_ind="0"

ar0_pil2__pil_id="2"
ar0_pil2__height="1.005"
ar0_pil2__focus="False"
ar0_pil2__hide="True"
ar0_pil2__color="#42d4f4"
ar0_pil2__rr_ind="0"

ar0_pil3__pil_id="3"
ar0_pil3__height="1.010"
ar0_pil3__focus="False"
ar0_pil3__hide="True"
ar0_pil3__color="#f032e6"
ar0_pil3__rr_ind="0"

ar0_pil4__pil_id="4"
ar0_pil4__height="1.020"
ar0_pil4__focus="False"
ar0_pil4__hide="True"
ar0_pil4__color="#911eb4"
ar0_pil4__rr_ind="0"

nl0__lon0="33.04"
nl0__lat0="-19.91"
nl0__lon1="35.92"
nl0__lat1="-20.02"
nl0__bp_cmin="-256.85000000000000"
nl0__bp_cmax="1027.38000000000000"
nl0__type="rbsl"

fr0__fp_pos_lon="35.98"
fr0__fp_pos_lat="-20.70"
fr0__fp_neg_lon="33.50"
fr0__fp_neg_lat="-19.24"
fr0__apex_height="0.0075"
fr0__fract_width="0.6667"
fr0__bp_fraction="0.9000"
fr0__preserve_br0="False"
fr0__bp_rec_minmax="False"
fr0__rbsl_hmod_pos="0.60"
fr0__rbsl_hmod_width="0.40"
fr0__rbsl_hmod_amp="1.00"
fr0__rbsl_minor_r="0.0050"
fr0__rbsl_frac_curr="1.500"
fr0__axial_current="-22.773832"
fr0__insertion_delay_mins="0.00"
fr0__knots_r_arr="[1.0, 1.002443394767979, 1.0033398332592536, 1.004985861698408, 1.0065140339884355, 1.0074120646242697, 1.0073105350120575, 1.0062166296057367, 1.0041362412625074, 1.0]"
fr0__knots_t_arr="[1.9065976748786055, 1.912376222215445, 1.919312121533822, 1.9228889412469374, 1.9250540961085376, 1.9253135444995553, 1.9239520870196014, 1.922412314592258, 1.926706841962372, 1.932132181400349]"
fr0__knots_p_arr="[0.5846852994181004, 0.5822958678815917, 0.583995960727707, 0.5906479089950611, 0.5980416198785985, 0.6058668920142418, 0.6136359347772675, 0.6212308840185283, 0.6267893979589108, 0.6279976153393658]"

saveset__magnetic_field_map_source="interface"
saveset__br_img_file="None"
saveset__br_img_nx="None"
saveset__br_img_ny="None"
saveset__br_label_img_file="None"
saveset__br_label_img_nx="None"
saveset__br_label_img_ny="None"
saveset__br_ar_img_file="None"
saveset__br_ar_img_nx="None"
saveset__br_ar_img_ny="None"
saveset__br_ar_label_img_file="None"
saveset__br_ar_label_img_nx="None"
saveset__br_ar_label_img_ny="None"
saveset__bp_img_file="None"
saveset__bp_img_nx="None"
saveset__bp_img_ny="None"
saveset__bp_label_img_file="None"
saveset__bp_label_img_nx="None"
saveset__bp_label_img_ny="None"
saveset__url_path="https://www.predsci.com/tmp/jhlee73_at_hawaii.edu_20250224_1"
saveset__corhel_heating_model="1"
saveset__fr_next=":summary"
saveset__corhel_db_id="None"
saveset__corhel_in_hash="None"
saveset__corhel_uploaded_user_email="None"
saveset__bg_visc="0.0020"
saveset__bg_slund="5000.0000"
saveset__ar_count="1"

user__first_name="Jonathan"
user__last_name="Lee"
user__email="jhlee73@hawaii.edu"
user__consent="True"
